form {
  margin-top: 20px;
  margin-bottom: 20px;
}

input.form {
  border-radius: 4px;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  font-size: 16px;
  padding-left: 10px;
}

select.lumenform.form,
input.lumenform.form {
  width: 250px;
  height: 45px;
}

input[type="file"] {
  border: none;
}

input[type="checkbox"],
input[type="radio"] {
  cursor: pointer;
}

input[type="checkbox"] {
  accent-color: var(--white);
  border-radius: 4px;

  &:checked {
    accent-color: var(--indigo-500);
  }
}

/* Accessible custom file upload (assess2 FileUploadAnswerBox) */
.filealt {
  opacity: 0;
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.filealt + label {
  display: inline-block;
  margin: 0 4px;
  border: 1px solid var(--gray);
  border-radius: 4px;
}

.has-focus + label,
.filealt:focus + label,
.filealt:active + label {
  outline: 1px dotted var(--black);
  outline: -webkit-focus-ring-color auto 5px;
}

.filealt-btn {
  padding: 2px 8px;
  background-color: var(--middle-gray);
  border: 1px solid var(--gray);
  border-radius: 4px;
  display: inline-block;
  margin: -1px;
}

.filealt-label {
  padding: 2px 16px 2px 8px;
}

input.form {
  display: block;
  margin-bottom: 10px;
}

input[type="submit"].secondarybtn:focus,
input[type="button"].secondarybtn:focus,
button.secondarybtn:focus {
  background-color: #f9f9f9;
}

input[type="submit"].secondarybtn:focus-visible,
input[type="button"].secondarybtn:focus-visible,
button.secondarybtn:focus-visible {
  background-color: #ddd;
}

@media (max-width: 599px) {
  .mBreadcrumbNav {
    display: block;
    min-height: 40px;
    margin-bottom: 1rem;
    position: relative;
  }
}

@media only screen and (max-width: 760px) {
  span.form,
  label.form {
    width: auto;
    float: none;
    text-align: left;
    margin-bottom: 5px;
    padding-right: 0px;
  }

  span.formright,
  span.wideformright {
    width: auto;
    float: none;
  }

  div.submit {
    width: auto;
  }

  span.formright input[type="text"],
  span.formright input[type="password"] {
    max-width: 100%;
  }
}

div.lumensignupforms {
  display: flex;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
}
div.lumensignupforms form {
  display: flex;
  flex-direction: column;
  width: 400px;
}
p.directions {
  margin-bottom: 10px;
  align-self: center;
}

label.form {
  margin: 5px;
  margin-left: 10px;
}

@media only screen and (max-width: 480px) {
  div.lumensignupforms form {
    width: 300px;
  }
  select.lumenform.form,
  input.lumenform.form {
    width: 300px;
    height: 35px;
  }
}
